p {font-family:Arial,Helvetica,sans-serif;color:#000040;font-size:11pt}
h1 {font-family:Arial,Helvetica,sans-serif;color:#000040; font-size:16pt}
h2 {font-family:Arial,Helvetica,sans-serif;color:#000040; font-size:12pt; font-weight:bold}

.normal {font-family:Arial,Helvetica,sans-serif;color:#000040;font-size:11pt}

body	{scrollbar-arrow-color: #000060;
	 scrollbar-track-color: #ffffe0;
	 scrollbar-darkshadow-color: #808000;
	 scrollbar-base-color: #ffff99;
  	 scrollbar-highlight-color: #ffffa0;
  	 scrollbar-shadow-color: #b0b000;
  	 scrollbar-3dlight-color:#ffffff;
	}